### Property

# Gtk CellView:cell-area

#### Declaration

    property cell-area: Gtk.CellArea [ read, write, construct-only ]

#### Description [src]

The `GtkCellArea` rendering cells

If no area is specified when creating the cell view with `gtk_cell_view_new_with_context()` a horizontally oriented `GtkCellArea`Box will be used.

since 3.0

Type: | `GtkCellArea`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes